1 Reply Latest reply on May 18, 2016 2:58 PM by RJ. Nunes

    Which version of Oracle ATG supports Oracle Exadata x5 and Oracle 11G R2?

    988493

      Our platform is currently running on Oracle ATG 9.1 P2. We are planning to migrate to Oracle Exadata and would like to know which version we should migrate which supports Oracle Exadata X5 and Oracle 11G R2.

       

      Thanks.

        • 1. Re: Which version of Oracle ATG supports Oracle Exadata x5 and Oracle 11G R2?
          RJ. Nunes

          Hi,

          To view the  docs you indeed need the client support identifier,

          but for your quick reference...

           

          The DB Support for last version of ATG 9.4

          Vrs: 9.4.0.4

          Oracle 9i, 10g, 10g RAC, 11g, 11g RAC, Exadata (Oracle Exadata hardware versions X2-2 and X2-8 and above)

          MSSQL Server 2005 SP3

          DB2 v9.1

          MySQL 5.5.11 (dev only, JBoss only)

          The DB Support for ATG 10.0.3.2.

          Oracle Exadata, 10gR2 (10.2.0.3), 10gR2 RAC (10.2.0.3), 11gR2 (11.2.0.2.0), 11gR2 RAC (11.2.0.2.0)

          IBM DB2 9.7.2

          MSSQL 2008 SP1

          MySQL(Dev Only) 5.5.11

           

          If I get it right and informing what is explicitly described in docs

          so you need to have at least the ATG 10.0.x for Oracle 11G R2

          and 10.0.3.2 for Exadata (X2-2 and X2-8 and above) with 11G R2.

           

          Please, check for more detailed information about Oracle Commerce Supported Enviroments Matrix in

          https://support.oracle.com/epmos/faces/DocumentDisplay?id=1345041.1

           

          For a correct solution, open a SR in Oracle Support.